Skip to content

Instantly share code, notes, and snippets.

@CyberSKR CyberSKR/CVE-2018-19391.md
Last active Mar 15, 2019

Embed
What would you like to do?
CVE-2018-19391: The Cobham Satcom Sailor 250 and Sailor 500 devices contained a persistent Cross Site Scripting (XSS) vulnerability, which could be exploited by an unauthenticated threat actor.
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.